/* Fonts */
@font-face {
  font-family: "Avenir-Book";
  src: url("assets/fonts/Avenir-Book.ttf");
}
@font-face {
  font-family: "Avenir-Light";
  src: url("assets/fonts/Avenir-Light.ttf");
}

/* Gloabl styles */

html * {
  font-family: "Avenir-Light", "Arial", sans-serif!important;
}

p {
  font-size: 1.5em;
  line-height: 1.5em;
  color: #000;
}

/* Navigation */
.header, .header a {
  background-color: #fff !important;
  color: #fff !important;
}

.inner-header a {
  color: #000 !important;
  transition: all ease-in .2s;
  font-weight: bold;
}

.inner-header a:hover {
}

/* top */

.top-banner {
  background-color: #d3d3d3; 
}

/* Logo */

.logo {
  padding-bottom: 30pt;
  font-size: 3em;
}

.logo span {
  font-weight: bolder;
}

/* Body */

.enquire-btn {
  color: white;
  border-color: transparent;
  background-color: rgb(0,0,0); /* Backup for browsers that don't support RGBA*/
  background-color: rgba(0,0,0,0.5);
  transition: all ease-in .2s;
}

.QJumper-button {
  padding: 10pt 40pt;
  border-width: 1px;
  border-color: #000;
  border-style: solid;
  border-radius: 40pt;
  display: block;
  margin-bottom: 20pt;
}

.enquire-btn:hover {
  color: rgb(255, 202, 0);
}

/* Enquiry form styles */

.cognito .c-forms-form {
  margin:0 auto;
}